Could not install the Plesk DNSSEC extension hatasını nasıl çözceğim yardım

Soru

Plesk panelimde dns problemleri yaşamaya başladım sağ altta kırmızı hatalar var

hata da yazanlar şöyle

 

Could not install the Plesk DNSSEC extension

 

ne yapmalıyım acaba ?

Cevaplandı 0
ddd 7 ay 1 Cevap 55 görüntüleme 0

Cevap ( 1 )

  1. Plesk paneli açıp Extensions menüsünde ” plesk dnssec ” yazıp arayın ve yüklerseniz Hatalar kalkacaktır.

    En iyi cevap

Cevap bırak

Gözat
Gözat